.u-block-556d-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-556d-3 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-block-556d-4 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-block-556d-3 {
    left: 0;
  }

  .u-block-556d-4 {
    right: 0;
  }
}

@media (max-width: 767px) {
  .u-block-556d-3 {
    width: 30px;
    height: 30px;
  }

  .u-block-556d-4 {
    width: 30px;
    height: 30px;
  }
}

 .u-section-1-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-1 .u-text-1 {
  font-size: 2.27778rem;
  font-weight: 700;
  margin: 109px 123px 0;
}

.u-section-1-1 .u-image-1 {
  width: 379px;
  height: 379px;
  margin: -45px 0 0 auto;
}

.u-section-1-1 .u-text-2 {
  font-size: 1rem;
  width: 766px;
  margin: -282px auto 0;
}

.u-section-1-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  --radius: 1px;
  font-size: 1rem;
  padding-top: 6px;
  padding-bottom: 7px;
  margin: 52px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-position: 50% 50%, 50% 100%;
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin-top: 113px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-image-1 {
    width: 325px;
    height: 325px;
    margin-top: 17px;
  }

  .u-section-1-1 .u-text-2 {
    width: 459px;
    margin-top: -287px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 54px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    background-position: 29.53% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.77778rem;
    margin-top: 90px;
  }

  .u-section-1-1 .u-image-1 {
    width: 284px;
    height: 284px;
    margin-top: -10px;
    margin-right: -50px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 0.888889rem;
    width: 356px;
    margin-top: -243px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    background-position: 42.98% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 69px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 82px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-1 .u-btn-1 {
    padding: 5px 15px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1524px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(143,136,131,0.4);
  font-size: 1.55556rem;
  margin: 49px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 21px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 362px;
  height: 362px;
  margin: 1px auto 0 0;
}

.u-section-2 .u-group-1 {
  --radius: 1px;
  width: 858px;
  min-height: 250px;
  height: auto;
  margin: -306px 0 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  font-size: 1.55556rem;
  margin: 0 1px;
}

.u-section-2 .u-text-3 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 425px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 362px;
  height: 362px;
  margin: 2px 0 0 auto;
}

.u-section-2 .u-group-2 {
  --radius: 1px;
  width: 858px;
  min-height: 250px;
  height: auto;
  margin: -296px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-2 .u-text-4 {
  font-weight: 600;
  font-size: 1.55556rem;
  margin: 0 1px;
}

.u-section-2 .u-text-5 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 423px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 362px;
  height: 362px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-3 {
  --radius: 1px;
  width: 858px;
  min-height: 250px;
  height: auto;
  margin: -305px 0 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 29px;
}

.u-section-2 .u-text-6 {
  font-size: 1.55556rem;
  font-weight: 600;
  margin: 0 1px;
}

.u-section-2 .u-text-7 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  --radius: 1px;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 56px auto;
  padding: 6px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1354px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-1 {
    width: 329px;
    height: 329px;
    --radius: 1px;
    margin-top: 6px;
  }

  .u-section-2 .u-group-1 {
    width: 629px;
    min-height: 293px;
    margin-top: -311px;
    margin-right: 6px;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.44444rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.888889rem;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-2 .u-image-2 {
    width: 344px;
    height: 344px;
    --radius: 1px;
    margin-top: 0;
  }

  .u-section-2 .u-group-2 {
    width: 620px;
    min-height: 293px;
    margin-top: -318px;
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.44444rem;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    font-size: 0.888889rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-3 {
    width: 335px;
    height: 335px;
    --radius: 1px;
  }

  .u-section-2 .u-group-3 {
    width: 629px;
    min-height: 295px;
    margin-top: -315px;
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.44444rem;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    font-size: 0.888889rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2355px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 715px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 14px 27px;
  }

  .u-section-2 .u-image-1 {
    width: 420px;
    height: 420px;
    margin-top: 1px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 243px;
    width: 660px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-weight: 700;
    font-size: 1.22222rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 697px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 15px 15px;
  }

  .u-section-2 .u-image-2 {
    width: 420px;
    height: 420px;
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 231px;
    width: 660px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    font-weight: 700;
    font-size: 1.22222rem;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 730px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 0 26px;
  }

  .u-section-2 .u-image-3 {
    width: 420px;
    height: 420px;
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-group-3 {
    min-height: 257px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.22222rem;
    font-weight: 700;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin-right: 1px;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 23px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2466px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.33333rem;
    margin-top: 36px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 633px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 6px 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: -8px;
    min-height: 284px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 775px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 42px;
  }

  .u-section-2 .u-group-2 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 742px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 44px;
  }

  .u-section-2 .u-group-3 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.11111rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2441px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 766px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 14px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: -23px;
    min-height: 386px;
    width: 320px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.11111rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 702px;
  }

  .u-section-2 .u-image-2 {
    width: 320px;
    height: 320px;
    margin-top: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 352px;
    margin-top: -18px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 23px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.11111rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 718px;
  }

  .u-section-2 .u-image-3 {
    width: 320px;
    height: 320px;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    margin-bottom: -24px;
    min-height: 356px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 46px;
    margin-bottom: 55px;
  }
}

.u-block-bea8-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-bea8-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-bea8-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-bea8-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-bea8-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-bea8-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-bea8-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-bea8-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-bea8-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-bea8-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-bea8-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-bea8-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-bea8-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-bea8-56:not([data-block-selected]):not([data-cell-selected]).u-block-bea8-56:not([data-block-selected]):not([data-cell-selected]).u-block-bea8-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332929 !important;
}

.u-block-bea8-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-bea8-62:not([data-block-selected]):not([data-cell-selected]).u-block-bea8-62:not([data-block-selected]):not([data-cell-selected]).u-block-bea8-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332929 !important;
}

.u-block-bea8-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-bea8-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-bea8-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-bea8-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-bea8-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-bea8-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-bea8-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-bea8-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-bea8-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-bea8-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-2 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-bea8-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-bea8-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-bea8-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-bea8-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-2 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-bea8-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-bea8-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bea8-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-bea8-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-bea8-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-3 {
  min-height: 20px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 20px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 132px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 28px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 28px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 28px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 28px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 297px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 42px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 42px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 42px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 42px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 186px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 26px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 26px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 26px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 26px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 187px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 185px;
  --gap: 0px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 14px 30px 20px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.11111rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 20px 6px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 14px 30px 20px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.11111rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 20px 6px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 14px 30px 20px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.11111rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 20px 6px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 14px 30px 20px;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.11111rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.888889rem;
  font-weight: 400;
  margin: 20px 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 184px;
    grid-gap: 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 1px;
  }

  .u-section-4 .u-text-2 {
    margin-right: -22px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 1px;
  }

  .u-section-4 .u-text-4 {
    margin-right: -22px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 1px;
  }

  .u-section-4 .u-text-6 {
    margin-right: -22px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 1px;
  }

  .u-section-4 .u-text-8 {
    margin-right: -22px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 370px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 76px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 76px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 76px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 361px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 29px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 29px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 29px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 29px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 723px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 70px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 70px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 141px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5555555555555556rem;
  font-weight: 600;
  margin: 37px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 5px 0 37px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.16667rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.888889rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-weight: 700;
  }
} .u-section-6 {
  min-height: 444px;
}

.u-section-6 .u-map-1 {
  height: 711px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-group-1 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 1px;
  width: 500px;
  height: auto;
  min-height: 180px;
  margin: -579px auto 0 calc(((100% - 1280px) / 2)  + 49px);
}

.u-section-6 .u-container-layout-1 {
  padding: 5px 30px 21px;
}

.u-section-6 .u-text-1 {
  font-size: 1.22222rem;
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 0.888889rem;
  margin: 18px 0 0;
}

.u-section-6 .u-group-2 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 1px;
  width: 500px;
  height: auto;
  min-height: 186px;
  margin: -183px calc(((100% - 1280px) / 2)  + 29px) 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 5px 30px 13px;
}

.u-section-6 .u-text-3 {
  font-size: 1.22222rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 0.888889rem;
  margin: 12px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --radius: 1px;
  font-size: 0.888889rem;
  margin: 65px auto 26px;
  padding: 8px 47px 8px 45px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    margin-left: calc(((100% - 1024px) / 2));
    height: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-group-2 {
    margin-right: calc(((100% - 1024px) / 2));
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 15px;
    padding-left: 25px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 688px;
  }

  .u-section-6 .u-group-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-group-2 {
    margin-top: 44px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 5px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 58px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    margin-top: -585px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-2 {
    margin-top: 50px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 59px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 635px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-6 .u-group-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
  }
}